\documentclass[a4paper,10pt]{article}
\usepackage{cv,booktabs,fontawesome}
\usepackage[hidelinks]{hyperref}
\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}

% Change color to black
\def\headcolor{\color[rgb]{0,0,0}}
%\def\headcolor{\color[rgb]{1,1,1}}


% Space before section headings
\titlespacing{\section}{0pt}{2ex}{1ex}

\name{S. Ali Pourmousavi Kani}

\info{\faicon{map-marker} & School of Electrical \& Electronic Engineering, The University of Adelaide, SA 5005, Australia.\\
	\faicon{home}     & alipourmousavi.com\\
	\faicon{phone}    & +61 8 313 8311\\
	\faicon{envelope} & a.pourm@adelaide.edu.au\\
	\faicon{twitter}  & @AliPourmousavi\\
	\faicon{linkedin}& @alipourmousavi/}

\bibliography{AliPourmousavi_AllPubs.bib}

\DeclareSourcemap{
	\maps[datatype=bibtex, overwrite]{
		\map{
			\step[fieldset=month, null]
		}
	}
}

% Use useprefix because of Ashton de Silva
\ExecuteBibliographyOptions{useprefix=true}

\usepackage[sfdefault,lf,t]{carlito}
\renewcommand{\bibfont}{\normalfont\fontsize{10}{12.4}\sffamily}
\usepackage{inconsolata}

\makebibcategory{selected}{Selected refereed research papers}

\addtocategory{chapters}{
	Bchapter1-2019,
}

\addtocategory{patents}{
	Patent1,
	Patent2,
}

\addtocategory{selected}{
	JPaper1-2018,
	JPaper3-2018,
	JPaper4-2018,
	JPaper5-2018,
	JPaper2-2018,
	JPaper1-2015,
	JPaper2-2014,
	JPaper1-2014,
	JPaper1-2012,
	JPaper1-2011,
	JPaper1-2010,
	CPaper1-2016,
	CPaper1-2014,
	CPaper4-2012,
	CPaper1-2017,
	CPaper3-2017,
	CPaper2-2018,
}



\begin{document}
	\maketitle
	
	\section{Education and Qualifications}
	
	~\begin{tabular}{lll}
		2005 & B.Sc. (First Class Hons) & University of Mazandaran, Iran\\
		2008 & M.Sc. (First Class Hons) & Amirkabir University of Technology, Iran\\
		2014 & Ph.D. & Montana State University, the USA.
	\end{tabular}
	
	
	\section{Positions held}
	
	~\begin{tabular}{p{0.1\textwidth}p{0.88\textwidth}}
		2019--& \textbf{Lecturer},
		School of Electrical \& Electronic Engineering, The University of Adelaide.\\
		2017--2019 & \textbf{Research Fellow},
		School of Information Technology \& Electrical Engineering, The University of Queensland. \\
		2017--2017 & \textbf{Postdoc}, Department of Applied Mathematics \& Computer Science, Technical University of Denmark (DTU). \\
		2014--2016 & \textbf{Researcher}, Energy Management Department, NEC Laboratories America Inc. \\
		2014--2014 & \textbf{Power System Engineering Specialist}, Market Engineering Support group, California ISO. \\
		2011--2011 & \textbf{Summer Research Intern}, Energy Management Department, NEC Laboratories America Inc. \\
	\end{tabular}
	
	\section{Honours and awards}
	
	~\begin{tabular}{p{0.05\textwidth}p{0.88\textwidth}}
		%2017 & Visiting Expert Professor, Chinese Academy of Sciences, Beijing, China.\\
		2019 & Visiting Researcher, Technical University of Denmark (DTU), Denmark.\\
		2019 & Outstanding Reviewer, for the IEEE Transactions on Power Systems.\\
		2015 & two Spot Recognition Awards, Energy Management Department at NEC Laboratories America Inc.\\
		%2009--2010 & Entry in \emph{Great minds of the 21st century}, 1st--4th editions.\\
		2014 & Don Pierre Graduate Student Publication Award, Montana State University.\\
		2011 & Don Pierre Graduate Student Publication Award, Montana State University.\\
	\end{tabular}
	
	\section{Research}
	
	\begin{itemize}\parskip=0cm
		\item Since 2007 I have authored 50+ US patents, papers, chapters on renewable energy, storage, and smart grid. A list of selected publications appears on the following page.
		\item  My current research involves the optimal sizing and operation of battery storage systems in various grid and behind-the-meter applications, and includes optimisation, artificial intelligence and time series analysis. 
		\item I currently co-supervise five PhD students and a post-doctoral research fellow. I have previously co-supervised another one PhD student and one Masters student.
		\item I established the Adelaide Power System Summer School (APSSS) in 2020 at the School of Electrical \& Electronic Engineering, The University of Adelaide. The inaugural event was held in Adelaide on February 10-14, 2020, with 37 participants and 5 speakers. More about APSSS and the event in 2020 at \url{https://www.theapsss.com/}.
	\end{itemize}
	
	%\section{Research income}
	
	%I have acquired (in most cases jointly) about \$6.4 million in external research grants since 2000. I am currently a Chief Investigator for the Australian Centre of Excellence for Mathematical and Statistical Frontiers,  a Chief Investigator for two current ARC Linkage Grants, and I have research funding in 2019 from FaceBook Research and Advisian.
	
	\section{Professional Activities}
	~\begin{tabular}{p{0.07\textwidth}p{0.88\textwidth}}
		%2017 & Visiting Expert Professor, Chinese Academy of Sciences, Beijing, China.\\
		2020-- & Member of the international advisory board, Flexible Energy Denmark (FED), Innovation Fund Denmark.\\
		2020-- & Member of the management committee, \href{https://www.adelaide.edu.au/cet/}{Centre of Energy Technology}, The University of Adelaide.\\
		2020& Member of the technical committee, 10\textsuperscript{th} IEEE PES Innovative Smart Grid Technologies Conference -- Asia, Perth, Australia.\\
		2019-- & Associate Editor, IEEE Access.\\
		2019 & Member of the technical committee, 8\textsuperscript{th}  International Conference on Renewable Power Generation, Shanghai, China.
	\end{tabular}
	
	
	\enlargethispage*{0.9cm}
	
	\setlength{\bibitemsep}{1.8pt}
	
	\printbib{chapters}
	\printbib{patents}
	\printbib{selected}
	
\end{document}